SpriteLibrary

# Sprite
SetSpriteDirection Method

Set the sprite direction using a vector. The vector may contain a speed as well as the movement delta (amount of x shift, and amount of y shift.) If so, this function may also affect the movement speed Most people prefer to use SetSpriteDirectionDegrees instead of using vectors.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetSpriteDirection(
    	Vector newVector
    )

#### Parameters

newVector
  Type: System.Windows
  Vector
  A vector

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace